html { position: relative; margin: 0; padding: 0; height: 100%; }
body { margin: 0; padding: 0; text-align: left; height: 100%; }
#imPageExtContainer {min-height: 100%; }
#imPageIntContainer { position: relative;}
#imPage { position: relative; width: 100%; }
#imHeaderBg { position: absolute; left: 0; top: 0; width: 100%; }
#imContentContainer { position: relative; }
#imContent { position: relative; }
#imContentGraphics { position: absolute; top: 0; bottom: 0; }
#imFooPad { float: left; margin: 0 auto; }
#imBtMnContainer { clear: both; }
.imPageRow { position: relative; clear: both; float: left; width: 100%; }
.imHGroup:after, .imUGroup:after, .imVGroup:after, .imPageRow:after { content: ""; display: table; clear: both; }
#imFooterBg { position: absolute; left: 0; bottom: 0; width: 100%; }
#imFooter { position: relative; }
#imStickyBarContainer { visibility: hidden; }
@media (min-width: 1001px) {
		#imPageExtContainer { background-image: none; background-color: rgba(224, 224, 224, 1); }
		#imPage { padding-top: 15px; padding-bottom: 15px; min-width: 1001px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: rgba(224, 224, 224, 1); }
		#imHeader { position: relative; margin-bottom: 0; margin-left: auto; margin-right: auto; height: 315px; background-image: url('44164C23CBFAA6A522B9DA91C047D445.png'); background-position: center center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 315px; width:1001px; }
		#imContent { min-height: 0px; padding: 3px 0 3px 0; }
		#imContentGraphics { left: 0; right: 0; margin-left: auto; margin-right: auto; min-height: 0px;  background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imFooterBg { height: 90px; background-image: none; background-color: rgba(224, 224, 224, 1); }
		#imFooter { margin-left: auto; margin-right: auto; height: 75px; background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 75px; width:1001px; }
		#imSideBarContainer { display: none; }	#imFooPad { height: 0px; }
		#imSideBarContainer { width: 1001px; }
		#imHeader { width: 1001px; }
		#imFooter { width: 1001px; }
		#imSideBar { width: 150px; }
		#imContentGraphics { width: 1001px; }
	
}
@media (max-width: 1000px) and (min-width: 720px) {
		#imPageExtContainer { background-image: none; background-color: rgba(95, 95, 95, 1); }
		#imPage { padding-top: 15px; padding-bottom: 15px; min-width: 720px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: transparent; }
		#imHeader { position: relative; margin-bottom: 0; margin-left: auto; margin-right: auto; height: 105px; background-image: url('6278806C6C05B2343E66562F9989BAA9.png'); background-position: center center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 105px; width:720px; }
		#imContent { min-height: 0px; padding: 3px 0 3px 0; }
		#imContentGraphics { left: 0; right: 0; margin-left: auto; margin-right: auto; min-height: 0px;  background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imFooterBg { height: 90px; background-image: none; background-color: transparent; }
		#imFooter { margin-left: auto; margin-right: auto; height: 35px; background-image: none; background-color: rgba(86, 126, 182, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 35px; width:720px; }
		#imSideBarContainer { display: none; }	#imFooPad { height: 0px; }
		#imSideBarContainer { width: 720px; }
		#imHeader { width: 720px; }
		#imFooter { width: 720px; }
		#imSideBar { width: 150px; }
		#imContentGraphics { width: 720px; }
	
}
@media (max-width: 719px) and (min-width: 480px) {
		#imPageExtContainer { background-image: none; background-color: rgba(95, 95, 95, 1); }
		#imPage { padding-top: 15px; padding-bottom: 15px; min-width: 480px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: transparent; }
		#imHeader { position: relative; margin-bottom: 0; margin-left: auto; margin-right: auto; height: 105px; background-image: url('4AE3E22D47AD3C2283F5927B6DC55D6F.png'); background-position: center center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 105px; width:480px; }
		#imContent { min-height: 0px; padding: 3px 0 3px 0; }
		#imContentGraphics { left: 0; right: 0; margin-left: auto; margin-right: auto; min-height: 0px;  background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imFooterBg { height: 90px; background-image: none; background-color: transparent; }
		#imFooter { margin-left: auto; margin-right: auto; height: 35px; background-image: none; background-color: rgba(86, 126, 182, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 35px; width:480px; }
		#imSideBarContainer { display: none; }	#imFooPad { height: 0px; }
		#imSideBarContainer { width: 480px; }
		#imHeader { width: 480px; }
		#imFooter { width: 480px; }
		#imSideBar { width: 150px; }
		#imContentGraphics { width: 480px; }
	
}
@media (max-width: 479px) {
		#imPageExtContainer { background-image: none; background-color: rgba(95, 95, 95, 1); }
		#imPage { padding-top: 15px; padding-bottom: 15px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: transparent; }
		#imHeader { position: relative; margin-bottom: 0; margin-left: auto; margin-right: auto; height: 105px; background-image: url('A85E1EFF0AC1706CD9143CC1EC8D2530.png'); background-position: center center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 105px; width:320px; }
		#imContent { min-height: 0px; padding: 3px 0 3px 0; }
		#imContentGraphics { left: 0; right: 0; margin-left: auto; margin-right: auto; min-height: 0px;  background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imFooterBg { height: 90px; background-image: none; background-color: transparent; }
		#imFooter { margin-left: auto; margin-right: auto; height: 35px; background-image: none; background-color: rgba(86, 126, 182, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 35px; width:320px; }
		#imSideBarContainer { display: none; }	#imFooPad, #imBtMnContainer, #imBtMn, #imPgMnContainer { display: none; }
		#imHeader { width: 100%; max-width: 320px; }
		#imFooter { width: 100%; max-width: 320px; }
		#imPage, #imSideBar, #imContent, #imContentGraphics { box-sizing: border-box; width: 100%; }
	
}
